- classname: app
  keyname: app_SZYCI
  displayname: APP app_SZYCI
  description: APP app_SZYCI for cavaliba demo

- classname: app
  keyname: app_PYOPU
  displayname: APP app_PYOPU
  description: APP app_PYOPU for cavaliba demo

- classname: app
  keyname: app_ZGDPA
  displayname: APP app_ZGDPA
  description: APP app_ZGDPA for cavaliba demo

- classname: app
  keyname: app_MNTYY
  displayname: APP app_MNTYY
  description: APP app_MNTYY for cavaliba demo

- classname: app
  keyname: app_WOIXZ
  displayname: APP app_WOIXZ
  description: APP app_WOIXZ for cavaliba demo

- classname: app
  keyname: app_SDKAA
  displayname: APP app_SDKAA
  description: APP app_SDKAA for cavaliba demo

- classname: app
  keyname: app_URAMV
  displayname: APP app_URAMV
  description: APP app_URAMV for cavaliba demo

- classname: app
  keyname: app_NXAQH
  displayname: APP app_NXAQH
  description: APP app_NXAQH for cavaliba demo

- classname: app
  keyname: app_OPRHL
  displayname: APP app_OPRHL
  description: APP app_OPRHL for cavaliba demo

- classname: app
  keyname: app_VHYOJ
  displayname: APP app_VHYOJ
  description: APP app_VHYOJ for cavaliba demo

- classname: app
  keyname: app_NRUDF
  displayname: APP app_NRUDF
  description: APP app_NRUDF for cavaliba demo

- classname: app
  keyname: app_XJDXK
  displayname: APP app_XJDXK
  description: APP app_XJDXK for cavaliba demo

- classname: app
  keyname: app_WQNQV
  displayname: APP app_WQNQV
  description: APP app_WQNQV for cavaliba demo

- classname: app
  keyname: app_JJSPQ
  displayname: APP app_JJSPQ
  description: APP app_JJSPQ for cavaliba demo

- classname: app
  keyname: app_SBPHX
  displayname: APP app_SBPHX
  description: APP app_SBPHX for cavaliba demo

- classname: app
  keyname: app_MNVFL
  displayname: APP app_MNVFL
  description: APP app_MNVFL for cavaliba demo

- classname: app
  keyname: app_WYVXL
  displayname: APP app_WYVXL
  description: APP app_WYVXL for cavaliba demo

- classname: app
  keyname: app_OVQDY
  displayname: APP app_OVQDY
  description: APP app_OVQDY for cavaliba demo

- classname: app
  keyname: app_QMLPX
  displayname: APP app_QMLPX
  description: APP app_QMLPX for cavaliba demo

- classname: app
  keyname: app_PBJWT
  displayname: APP app_PBJWT
  description: APP app_PBJWT for cavaliba demo

- classname: app
  keyname: app_SMUFF
  displayname: APP app_SMUFF
  description: APP app_SMUFF for cavaliba demo

- classname: app
  keyname: app_HAYGR
  displayname: APP app_HAYGR
  description: APP app_HAYGR for cavaliba demo

- classname: app
  keyname: app_RHMQL
  displayname: APP app_RHMQL
  description: APP app_RHMQL for cavaliba demo

- classname: app
  keyname: app_SLOIV
  displayname: APP app_SLOIV
  description: APP app_SLOIV for cavaliba demo

- classname: app
  keyname: app_TXAMZ
  displayname: APP app_TXAMZ
  description: APP app_TXAMZ for cavaliba demo

- classname: app
  keyname: app_XQZEQ
  displayname: APP app_XQZEQ
  description: APP app_XQZEQ for cavaliba demo

- classname: app
  keyname: app_RGNBP
  displayname: APP app_RGNBP
  description: APP app_RGNBP for cavaliba demo

- classname: app
  keyname: app_LSRGQ
  displayname: APP app_LSRGQ
  description: APP app_LSRGQ for cavaliba demo

- classname: app
  keyname: app_PLNLA
  displayname: APP app_PLNLA
  description: APP app_PLNLA for cavaliba demo

- classname: app
  keyname: app_RTZTK
  displayname: APP app_RTZTK
  description: APP app_RTZTK for cavaliba demo

- classname: app
  keyname: app_TAZHU
  displayname: APP app_TAZHU
  description: APP app_TAZHU for cavaliba demo

- classname: app
  keyname: app_RSFCZ
  displayname: APP app_RSFCZ
  description: APP app_RSFCZ for cavaliba demo

- classname: app
  keyname: app_ZIBVC
  displayname: APP app_ZIBVC
  description: APP app_ZIBVC for cavaliba demo

- classname: app
  keyname: app_AOAYY
  displayname: APP app_AOAYY
  description: APP app_AOAYY for cavaliba demo

- classname: app
  keyname: app_HIDZT
  displayname: APP app_HIDZT
  description: APP app_HIDZT for cavaliba demo

- classname: app
  keyname: app_LJCFF
  displayname: APP app_LJCFF
  description: APP app_LJCFF for cavaliba demo

- classname: app
  keyname: app_QFVIU
  displayname: APP app_QFVIU
  description: APP app_QFVIU for cavaliba demo

- classname: app
  keyname: app_JOWKP
  displayname: APP app_JOWKP
  description: APP app_JOWKP for cavaliba demo

- classname: app
  keyname: app_DAJMK
  displayname: APP app_DAJMK
  description: APP app_DAJMK for cavaliba demo

- classname: app
  keyname: app_ZGIDI
  displayname: APP app_ZGIDI
  description: APP app_ZGIDI for cavaliba demo

- classname: app
  keyname: app_QGTNA
  displayname: APP app_QGTNA
  description: APP app_QGTNA for cavaliba demo

- classname: app
  keyname: app_AMEBX
  displayname: APP app_AMEBX
  description: APP app_AMEBX for cavaliba demo

- classname: app
  keyname: app_OWQVN
  displayname: APP app_OWQVN
  description: APP app_OWQVN for cavaliba demo

- classname: app
  keyname: app_HUZWQ
  displayname: APP app_HUZWQ
  description: APP app_HUZWQ for cavaliba demo

- classname: app
  keyname: app_HQUAM
  displayname: APP app_HQUAM
  description: APP app_HQUAM for cavaliba demo

- classname: app
  keyname: app_SZKVU
  displayname: APP app_SZKVU
  description: APP app_SZKVU for cavaliba demo

- classname: app
  keyname: app_BXJEG
  displayname: APP app_BXJEG
  description: APP app_BXJEG for cavaliba demo

- classname: app
  keyname: app_JCCJJ
  displayname: APP app_JCCJJ
  description: APP app_JCCJJ for cavaliba demo

- classname: app
  keyname: app_FNSIE
  displayname: APP app_FNSIE
  description: APP app_FNSIE for cavaliba demo

- classname: app
  keyname: app_RBSGS
  displayname: APP app_RBSGS
  description: APP app_RBSGS for cavaliba demo

- classname: app
  keyname: app_FYWTQ
  displayname: APP app_FYWTQ
  description: APP app_FYWTQ for cavaliba demo

- classname: app
  keyname: app_MGLDG
  displayname: APP app_MGLDG
  description: APP app_MGLDG for cavaliba demo

- classname: app
  keyname: app_VNSGP
  displayname: APP app_VNSGP
  description: APP app_VNSGP for cavaliba demo

- classname: app
  keyname: app_VMJQP
  displayname: APP app_VMJQP
  description: APP app_VMJQP for cavaliba demo

- classname: app
  keyname: app_KTMJA
  displayname: APP app_KTMJA
  description: APP app_KTMJA for cavaliba demo

- classname: app
  keyname: app_GKZSZ
  displayname: APP app_GKZSZ
  description: APP app_GKZSZ for cavaliba demo

- classname: app
  keyname: app_KNGIV
  displayname: APP app_KNGIV
  description: APP app_KNGIV for cavaliba demo

- classname: app
  keyname: app_MRLVR
  displayname: APP app_MRLVR
  description: APP app_MRLVR for cavaliba demo

- classname: app
  keyname: app_YRHCX
  displayname: APP app_YRHCX
  description: APP app_YRHCX for cavaliba demo

- classname: app
  keyname: app_CEFFR
  displayname: APP app_CEFFR
  description: APP app_CEFFR for cavaliba demo

- classname: app
  keyname: app_IYKTQ
  displayname: APP app_IYKTQ
  description: APP app_IYKTQ for cavaliba demo

- classname: app
  keyname: app_ILKKD
  displayname: APP app_ILKKD
  description: APP app_ILKKD for cavaliba demo

- classname: app
  keyname: app_HTYWP
  displayname: APP app_HTYWP
  description: APP app_HTYWP for cavaliba demo

- classname: app
  keyname: app_SRYDK
  displayname: APP app_SRYDK
  description: APP app_SRYDK for cavaliba demo

- classname: app
  keyname: app_NCMZE
  displayname: APP app_NCMZE
  description: APP app_NCMZE for cavaliba demo

- classname: app
  keyname: app_EKDTS
  displayname: APP app_EKDTS
  description: APP app_EKDTS for cavaliba demo

- classname: app
  keyname: app_MCSRH
  displayname: APP app_MCSRH
  description: APP app_MCSRH for cavaliba demo

- classname: app
  keyname: app_CILJS
  displayname: APP app_CILJS
  description: APP app_CILJS for cavaliba demo

- classname: app
  keyname: app_DOIDZ
  displayname: APP app_DOIDZ
  description: APP app_DOIDZ for cavaliba demo

- classname: app
  keyname: app_JATVA
  displayname: APP app_JATVA
  description: APP app_JATVA for cavaliba demo

- classname: app
  keyname: app_NDZBG
  displayname: APP app_NDZBG
  description: APP app_NDZBG for cavaliba demo

- classname: app
  keyname: app_ZSNFD
  displayname: APP app_ZSNFD
  description: APP app_ZSNFD for cavaliba demo

- classname: app
  keyname: app_FVHFX
  displayname: APP app_FVHFX
  description: APP app_FVHFX for cavaliba demo

- classname: app
  keyname: app_DNMZR
  displayname: APP app_DNMZR
  description: APP app_DNMZR for cavaliba demo

- classname: app
  keyname: app_JRIWP
  displayname: APP app_JRIWP
  description: APP app_JRIWP for cavaliba demo

- classname: app
  keyname: app_DGUKB
  displayname: APP app_DGUKB
  description: APP app_DGUKB for cavaliba demo

- classname: app
  keyname: app_AZJXT
  displayname: APP app_AZJXT
  description: APP app_AZJXT for cavaliba demo

- classname: app
  keyname: app_OMKMC
  displayname: APP app_OMKMC
  description: APP app_OMKMC for cavaliba demo

- classname: app
  keyname: app_KTODI
  displayname: APP app_KTODI
  description: APP app_KTODI for cavaliba demo

- classname: app
  keyname: app_ZTYRW
  displayname: APP app_ZTYRW
  description: APP app_ZTYRW for cavaliba demo

- classname: app
  keyname: app_VLIFR
  displayname: APP app_VLIFR
  description: APP app_VLIFR for cavaliba demo

- classname: app
  keyname: app_JGHLC
  displayname: APP app_JGHLC
  description: APP app_JGHLC for cavaliba demo

- classname: app
  keyname: app_ICYOC
  displayname: APP app_ICYOC
  description: APP app_ICYOC for cavaliba demo

- classname: app
  keyname: app_SUKHM
  displayname: APP app_SUKHM
  description: APP app_SUKHM for cavaliba demo

- classname: app
  keyname: app_BKFKZ
  displayname: APP app_BKFKZ
  description: APP app_BKFKZ for cavaliba demo

- classname: app
  keyname: app_SJHKD
  displayname: APP app_SJHKD
  description: APP app_SJHKD for cavaliba demo

- classname: app
  keyname: app_TSZTC
  displayname: APP app_TSZTC
  description: APP app_TSZTC for cavaliba demo

- classname: app
  keyname: app_HAZHM
  displayname: APP app_HAZHM
  description: APP app_HAZHM for cavaliba demo

- classname: app
  keyname: app_IRCXC
  displayname: APP app_IRCXC
  description: APP app_IRCXC for cavaliba demo

- classname: app
  keyname: app_UAJYZ
  displayname: APP app_UAJYZ
  description: APP app_UAJYZ for cavaliba demo

- classname: app
  keyname: app_PPEDQ
  displayname: APP app_PPEDQ
  description: APP app_PPEDQ for cavaliba demo

- classname: app
  keyname: app_ZKCQV
  displayname: APP app_ZKCQV
  description: APP app_ZKCQV for cavaliba demo

- classname: app
  keyname: app_FYEEK
  displayname: APP app_FYEEK
  description: APP app_FYEEK for cavaliba demo

- classname: app
  keyname: app_DWQTJ
  displayname: APP app_DWQTJ
  description: APP app_DWQTJ for cavaliba demo

- classname: app
  keyname: app_GERXB
  displayname: APP app_GERXB
  description: APP app_GERXB for cavaliba demo

- classname: app
  keyname: app_KTZVR
  displayname: APP app_KTZVR
  description: APP app_KTZVR for cavaliba demo

- classname: app
  keyname: app_XWGFJ
  displayname: APP app_XWGFJ
  description: APP app_XWGFJ for cavaliba demo

- classname: app
  keyname: app_RFBWV
  displayname: APP app_RFBWV
  description: APP app_RFBWV for cavaliba demo

- classname: app
  keyname: app_IYCVO
  displayname: APP app_IYCVO
  description: APP app_IYCVO for cavaliba demo

- classname: app
  keyname: app_NRIRO
  displayname: APP app_NRIRO
  description: APP app_NRIRO for cavaliba demo

- classname: app
  keyname: app_ROAMK
  displayname: APP app_ROAMK
  description: APP app_ROAMK for cavaliba demo

- classname: app
  keyname: app_IPAZU
  displayname: APP app_IPAZU
  description: APP app_IPAZU for cavaliba demo

- classname: app
  keyname: app_SABWL
  displayname: APP app_SABWL
  description: APP app_SABWL for cavaliba demo

- classname: app
  keyname: app_ESEEI
  displayname: APP app_ESEEI
  description: APP app_ESEEI for cavaliba demo

- classname: app
  keyname: app_IMSMF
  displayname: APP app_IMSMF
  description: APP app_IMSMF for cavaliba demo

- classname: app
  keyname: app_CHPAF
  displayname: APP app_CHPAF
  description: APP app_CHPAF for cavaliba demo

- classname: app
  keyname: app_KQUOV
  displayname: APP app_KQUOV
  description: APP app_KQUOV for cavaliba demo

- classname: app
  keyname: app_XHHKP
  displayname: APP app_XHHKP
  description: APP app_XHHKP for cavaliba demo

- classname: app
  keyname: app_PHWNK
  displayname: APP app_PHWNK
  description: APP app_PHWNK for cavaliba demo

- classname: app
  keyname: app_TXUIU
  displayname: APP app_TXUIU
  description: APP app_TXUIU for cavaliba demo

- classname: app
  keyname: app_BCYQU
  displayname: APP app_BCYQU
  description: APP app_BCYQU for cavaliba demo

- classname: app
  keyname: app_FQYZG
  displayname: APP app_FQYZG
  description: APP app_FQYZG for cavaliba demo

- classname: app
  keyname: app_JWJRL
  displayname: APP app_JWJRL
  description: APP app_JWJRL for cavaliba demo

- classname: app
  keyname: app_WWXOT
  displayname: APP app_WWXOT
  description: APP app_WWXOT for cavaliba demo

- classname: app
  keyname: app_DTQSM
  displayname: APP app_DTQSM
  description: APP app_DTQSM for cavaliba demo

- classname: app
  keyname: app_EINGS
  displayname: APP app_EINGS
  description: APP app_EINGS for cavaliba demo

- classname: app
  keyname: app_YZBPV
  displayname: APP app_YZBPV
  description: APP app_YZBPV for cavaliba demo

- classname: app
  keyname: app_WULMQ
  displayname: APP app_WULMQ
  description: APP app_WULMQ for cavaliba demo

- classname: app
  keyname: app_FRXBQ
  displayname: APP app_FRXBQ
  description: APP app_FRXBQ for cavaliba demo

- classname: app
  keyname: app_ZIUDI
  displayname: APP app_ZIUDI
  description: APP app_ZIUDI for cavaliba demo

- classname: app
  keyname: app_CEYTV
  displayname: APP app_CEYTV
  description: APP app_CEYTV for cavaliba demo

- classname: app
  keyname: app_WCOHM
  displayname: APP app_WCOHM
  description: APP app_WCOHM for cavaliba demo

- classname: app
  keyname: app_NMFKO
  displayname: APP app_NMFKO
  description: APP app_NMFKO for cavaliba demo

- classname: app
  keyname: app_TPGDN
  displayname: APP app_TPGDN
  description: APP app_TPGDN for cavaliba demo

- classname: app
  keyname: app_RNDVJ
  displayname: APP app_RNDVJ
  description: APP app_RNDVJ for cavaliba demo

- classname: app
  keyname: app_HMXRA
  displayname: APP app_HMXRA
  description: APP app_HMXRA for cavaliba demo

- classname: app
  keyname: app_QOSAA
  displayname: APP app_QOSAA
  description: APP app_QOSAA for cavaliba demo

- classname: app
  keyname: app_THIGF
  displayname: APP app_THIGF
  description: APP app_THIGF for cavaliba demo

- classname: app
  keyname: app_ERGIJ
  displayname: APP app_ERGIJ
  description: APP app_ERGIJ for cavaliba demo

- classname: app
  keyname: app_YIVOZ
  displayname: APP app_YIVOZ
  description: APP app_YIVOZ for cavaliba demo

- classname: app
  keyname: app_ZFRLP
  displayname: APP app_ZFRLP
  description: APP app_ZFRLP for cavaliba demo

- classname: app
  keyname: app_DYGSM
  displayname: APP app_DYGSM
  description: APP app_DYGSM for cavaliba demo

- classname: app
  keyname: app_JZDZA
  displayname: APP app_JZDZA
  description: APP app_JZDZA for cavaliba demo

- classname: app
  keyname: app_SXARJ
  displayname: APP app_SXARJ
  description: APP app_SXARJ for cavaliba demo

- classname: app
  keyname: app_YXUEC
  displayname: APP app_YXUEC
  description: APP app_YXUEC for cavaliba demo

- classname: app
  keyname: app_LSZJN
  displayname: APP app_LSZJN
  description: APP app_LSZJN for cavaliba demo

- classname: app
  keyname: app_VLYQK
  displayname: APP app_VLYQK
  description: APP app_VLYQK for cavaliba demo

- classname: app
  keyname: app_DOWOL
  displayname: APP app_DOWOL
  description: APP app_DOWOL for cavaliba demo

- classname: app
  keyname: app_RMKZX
  displayname: APP app_RMKZX
  description: APP app_RMKZX for cavaliba demo

- classname: app
  keyname: app_SPDUM
  displayname: APP app_SPDUM
  description: APP app_SPDUM for cavaliba demo

- classname: app
  keyname: app_GRAIU
  displayname: APP app_GRAIU
  description: APP app_GRAIU for cavaliba demo

- classname: app
  keyname: app_XXXQG
  displayname: APP app_XXXQG
  description: APP app_XXXQG for cavaliba demo

- classname: app
  keyname: app_TQNXW
  displayname: APP app_TQNXW
  description: APP app_TQNXW for cavaliba demo

- classname: app
  keyname: app_WFOTV
  displayname: APP app_WFOTV
  description: APP app_WFOTV for cavaliba demo

- classname: app
  keyname: app_GLQAV
  displayname: APP app_GLQAV
  description: APP app_GLQAV for cavaliba demo

- classname: app
  keyname: app_SNMKT
  displayname: APP app_SNMKT
  description: APP app_SNMKT for cavaliba demo

- classname: app
  keyname: app_XWXCP
  displayname: APP app_XWXCP
  description: APP app_XWXCP for cavaliba demo

- classname: app
  keyname: app_HUUJU
  displayname: APP app_HUUJU
  description: APP app_HUUJU for cavaliba demo

- classname: app
  keyname: app_NXUEU
  displayname: APP app_NXUEU
  description: APP app_NXUEU for cavaliba demo

- classname: app
  keyname: app_MZIFY
  displayname: APP app_MZIFY
  description: APP app_MZIFY for cavaliba demo

- classname: app
  keyname: app_YTALI
  displayname: APP app_YTALI
  description: APP app_YTALI for cavaliba demo

- classname: app
  keyname: app_WNVRJ
  displayname: APP app_WNVRJ
  description: APP app_WNVRJ for cavaliba demo

- classname: app
  keyname: app_OIPFO
  displayname: APP app_OIPFO
  description: APP app_OIPFO for cavaliba demo

- classname: app
  keyname: app_BIQDX
  displayname: APP app_BIQDX
  description: APP app_BIQDX for cavaliba demo

- classname: app
  keyname: app_NCLCV
  displayname: APP app_NCLCV
  description: APP app_NCLCV for cavaliba demo

- classname: app
  keyname: app_AFQWF
  displayname: APP app_AFQWF
  description: APP app_AFQWF for cavaliba demo

- classname: app
  keyname: app_CMUWI
  displayname: APP app_CMUWI
  description: APP app_CMUWI for cavaliba demo

- classname: app
  keyname: app_JGQGH
  displayname: APP app_JGQGH
  description: APP app_JGQGH for cavaliba demo

- classname: app
  keyname: app_ICCWQ
  displayname: APP app_ICCWQ
  description: APP app_ICCWQ for cavaliba demo

- classname: app
  keyname: app_LOQRX
  displayname: APP app_LOQRX
  description: APP app_LOQRX for cavaliba demo

- classname: app
  keyname: app_FJUXW
  displayname: APP app_FJUXW
  description: APP app_FJUXW for cavaliba demo

- classname: app
  keyname: app_RILTX
  displayname: APP app_RILTX
  description: APP app_RILTX for cavaliba demo

- classname: app
  keyname: app_MRMFP
  displayname: APP app_MRMFP
  description: APP app_MRMFP for cavaliba demo

- classname: app
  keyname: app_ITKWH
  displayname: APP app_ITKWH
  description: APP app_ITKWH for cavaliba demo

- classname: app
  keyname: app_TWHVA
  displayname: APP app_TWHVA
  description: APP app_TWHVA for cavaliba demo

- classname: app
  keyname: app_TMKNY
  displayname: APP app_TMKNY
  description: APP app_TMKNY for cavaliba demo

- classname: app
  keyname: app_ZIGCU
  displayname: APP app_ZIGCU
  description: APP app_ZIGCU for cavaliba demo

- classname: app
  keyname: app_FSOSX
  displayname: APP app_FSOSX
  description: APP app_FSOSX for cavaliba demo

- classname: app
  keyname: app_TIOQF
  displayname: APP app_TIOQF
  description: APP app_TIOQF for cavaliba demo

- classname: app
  keyname: app_YEWOL
  displayname: APP app_YEWOL
  description: APP app_YEWOL for cavaliba demo

- classname: app
  keyname: app_YMHDW
  displayname: APP app_YMHDW
  description: APP app_YMHDW for cavaliba demo

- classname: app
  keyname: app_WVJCD
  displayname: APP app_WVJCD
  description: APP app_WVJCD for cavaliba demo

- classname: app
  keyname: app_MKPDF
  displayname: APP app_MKPDF
  description: APP app_MKPDF for cavaliba demo

- classname: app
  keyname: app_BZTAY
  displayname: APP app_BZTAY
  description: APP app_BZTAY for cavaliba demo

- classname: app
  keyname: app_VBPWQ
  displayname: APP app_VBPWQ
  description: APP app_VBPWQ for cavaliba demo

- classname: app
  keyname: app_XTOKV
  displayname: APP app_XTOKV
  description: APP app_XTOKV for cavaliba demo

- classname: app
  keyname: app_IDTWF
  displayname: APP app_IDTWF
  description: APP app_IDTWF for cavaliba demo

- classname: app
  keyname: app_HMHPO
  displayname: APP app_HMHPO
  description: APP app_HMHPO for cavaliba demo

- classname: app
  keyname: app_YFHHJ
  displayname: APP app_YFHHJ
  description: APP app_YFHHJ for cavaliba demo

- classname: app
  keyname: app_RSMGO
  displayname: APP app_RSMGO
  description: APP app_RSMGO for cavaliba demo

- classname: app
  keyname: app_IKPSD
  displayname: APP app_IKPSD
  description: APP app_IKPSD for cavaliba demo

- classname: app
  keyname: app_CBAZA
  displayname: APP app_CBAZA
  description: APP app_CBAZA for cavaliba demo

- classname: app
  keyname: app_PKMSJ
  displayname: APP app_PKMSJ
  description: APP app_PKMSJ for cavaliba demo

- classname: app
  keyname: app_MFYUE
  displayname: APP app_MFYUE
  description: APP app_MFYUE for cavaliba demo

- classname: app
  keyname: app_AAMEV
  displayname: APP app_AAMEV
  description: APP app_AAMEV for cavaliba demo

- classname: app
  keyname: app_BSMIE
  displayname: APP app_BSMIE
  description: APP app_BSMIE for cavaliba demo

- classname: app
  keyname: app_OUJAB
  displayname: APP app_OUJAB
  description: APP app_OUJAB for cavaliba demo

- classname: app
  keyname: app_BQEBI
  displayname: APP app_BQEBI
  description: APP app_BQEBI for cavaliba demo

- classname: app
  keyname: app_DNCGA
  displayname: APP app_DNCGA
  description: APP app_DNCGA for cavaliba demo

- classname: app
  keyname: app_UEXIV
  displayname: APP app_UEXIV
  description: APP app_UEXIV for cavaliba demo

- classname: app
  keyname: app_GVOMK
  displayname: APP app_GVOMK
  description: APP app_GVOMK for cavaliba demo

- classname: app
  keyname: app_IIUUH
  displayname: APP app_IIUUH
  description: APP app_IIUUH for cavaliba demo

- classname: app
  keyname: app_BSZSF
  displayname: APP app_BSZSF
  description: APP app_BSZSF for cavaliba demo

- classname: app
  keyname: app_NTWRU
  displayname: APP app_NTWRU
  description: APP app_NTWRU for cavaliba demo

- classname: app
  keyname: app_BLRNR
  displayname: APP app_BLRNR
  description: APP app_BLRNR for cavaliba demo

- classname: app
  keyname: app_WRNVC
  displayname: APP app_WRNVC
  description: APP app_WRNVC for cavaliba demo

- classname: app
  keyname: app_IXTXY
  displayname: APP app_IXTXY
  description: APP app_IXTXY for cavaliba demo

- classname: app
  keyname: app_IFDEB
  displayname: APP app_IFDEB
  description: APP app_IFDEB for cavaliba demo

- classname: app
  keyname: app_NBBUC
  displayname: APP app_NBBUC
  description: APP app_NBBUC for cavaliba demo

- classname: app
  keyname: app_QPQLD
  displayname: APP app_QPQLD
  description: APP app_QPQLD for cavaliba demo


